Carrinho de compras

Switch GS1920 - 48HPV2 Gerido 1000 Mbit/s (Poe) - ZYXEL

Funcionalidades de gestão Tipo de switch: Gerido Suporte para Quality of Service (QoS): ✓ Inspeção ARP: ✓ Relatório de eventos do sistema: ✓ Suporte MIB: RFC 1066, RFC 1213, RFC 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011.2012,2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819,2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293 Cone…
842,99 €
(Incluindo IVA 23%)
1 produto disponível
Entrega estimada: 30/10/2026 - 03/11/2026
Comprar pelo WhatsApp Confirme disponibilidade e condições com a equipa. A mensagem só é enviada quando confirmar no WhatsApp.
Quantidade
Entregas acompanhadas Portes calculados pela morada e pelo volume da encomenda, antes da confirmação da compra.
Devoluções simples Prazo legal de 14 dias para compras elegíveis.
Garantia e pós-venda Apoio disponível antes e depois da compra.
Compra segura Pagamentos protegidos e dados encriptados.
SKU: GS192048HPV2-EU0101F
EAN:

4718937601974

Partilhar:
  • Devoluções fáceis em 14 dias
  • Consulte os prazos e custos de entrega antes de finalizar a compra.

Pagamento seguro

Switch GS1920 - 48HPV2 Gerido 1000 Mbit/s (Poe) - ZYXEL

Switch GS1920 - 48HPV2 Gerido 1000 Mbit/s (Poe) - ZYXEL

842,99 €
Apoio pelo WhatsApp
TikTok